.linktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-align: center;
}
.menu_top_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
.menu_top_table {
	text-align: center;
}

.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	direction:rtl;
}
.newstextheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}
.text_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: right;
	dirction:rtl;
}
.table_body {
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 0px;
}

.text_body_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: right;
	font-weight: bold;
}
.menu_right_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}
.menu_right_td {
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
}
A.Link1 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	
}
A.Link1:Hover {
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #000099;
}
.menu_top_text_selcted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-color: 000D73;
}
a {text-decoration:none; color: blue;}